Version: sci-mathematics/lpsolve 5.5.2.0:0

Depends On: sci-libs/colamd

USE Flags:static-libs

5.5.2.0
"amd64 ~arm ~arm64 ppc ~ppc64 x86 ~amd64-linux ~x86-linux"
comments powered by Disqus